body
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	font-family: verdana, arial, helvetica, tahoma, sans-serif;
	font-size: 80%;
	color: #6F6F6F;
	background-color: #E3E3E3; 
	line-height: 180%;
}

a
{
	color: Blue;
	text-decoration: none;
}

a:hover
{
	color: #6699FF;
	text-decoration: none;
}

#headercontainer
{
	width: 100%;
}

#header
{
	margin: 0 auto;
	width: 760px;
	height: 125px;
	border: 1px solid #B5B5B5;
	border-top: 0px;
	border-bottom: 0px;
}

#header h1
{
	margin: 0;
	font-size: 275%;
	padding-left: 10px;
	letter-spacing: -3px;
	padding-top: 50px;
}

#menucontainer
{
	width: 100%;
	height: 28px;
	background-repeat:repeat-x;
}

#menu
{
	margin: 0 auto;
	width: 760px;
	border-right: 1px solid #B5B5B5;
}

#navcontainer ul
{
	padding: 0;
	margin: 0;
	background-repeat:repeat-x;
	color:White; 
	float:left; 
	width:100%;
	border-left: 1px solid #B5B5B5;
	letter-spacing: 1px;
}

#navcontainer ul li
{
	display: inline;
}

#navcontainer ul li a
{
	padding: 0.2em 1.5em;
	background-repeat:repeat-x;
	color: White;
	border-right: 1px solid #B5B5B5;
	text-decoration: none;
	float: left;
}

#navcontainer ul li a:hover
{
	background-repeat:repeat-x;
	color: White;
}

.breadcrumb a{
background: transparent url(../images/breadcrumb.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
/*  color: #99CCFF; */
color: #B4B4B4;
 font-size : 70%;
}

.nolink {
background: transparent url(../images/breadcrumb.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
color: #B4B4B4;
}

.youarehere {
text-decoration: none;
color: #B4B4B4;
}

.breadcrumb a:visited, .breadcrumb a:active{
color: #CC99CC;
}

.breadcrumb a:hover{
text-decoration: underline;
color: #99CCFF;
}


#contentcontainer
{
	margin: 0 auto;
	width: 760px;
	padding: 2px 0 0 0;
	background: White;
	border: 1px 1px 0 solid #B5B5B5;
}

#content
{
	margin: 0 auto;
	padding: 0 10px;
	width: 550px;
	float: left;
	border: 0 1px 0 0 solid #B5B5B5;
	border-top: 0px;
	border-bottom: 0px;
}

#content h2
{
	color: #6F6F6F;
	font-size: 200%;
	letter-spacing: -1px;
	padding : 0 20px 5px 0px;
}

#subcontent
{
	margin: 10 0 0 0;
	width: 190px;
	float : right;
}

#nav2heading 
{
	background:#E3E3E3;
	border:1px solid #B5B5B5;
	margin:10px 10px 0;
	padding:5px 8px;
	font-family:Verdana, sans-serif;
	font-size:0.9em;
	font-weight:bold;
	text-transform:uppercase;
	color:#6F6F6F;
}

/* Boxbeige and Boxwhite should be used with the Heading style above */
#nav2 
{
	border-right:1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
	border-left:1px solid #B5B5B5;
	background:#FEFFEF;
	margin:0 10px 20px 10px;
	padding:4px;
	font-family:Verdana, sans-serif;
	font-size:0.9em;
	color: #6F6F6F;
}

#nav2 ul li
{
	list-style : none;
	margin: 0 0 0 -35px;
}

#nav2  ul li a
{
	color: Blue;
	text-decoration: none;
}

#nav2  ul li a:hover
{
	color: #CC6666;
	text-decoration: none;
}

#nav2  ul li a:visited
{
	color: #CC0099;
	text-decoration: none;
}

#featureheading 
{
	background:#E3E3E3;
	border:1px solid #B5B5B5;
	margin:10px 10px 0;
	padding:5px 8px;
	font-family:Verdana, sans-serif;
	font-size:0.9em;
	font-weight:bold;
	text-transform:uppercase;
	color:#6F6F6F;
}
	
#feature 
{
	border-right:1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
	border-left:1px solid #B5B5B5;
	background:White;
	margin:0 10px 20px 10px;
	padding:8px;
	font-family:Verdana, sans-serif;
	font-size:0.9em;
	color: #6F6F6F;
}
	
#photo 
{
	border: 1px solid #B5B5B5;
	background:White;
	margin:0;
	padding: 3px;
	font-family:Verdana, sans-serif;
	font-size:0.9em;
	color: #6F6F6F;
	text-align : center;
}

#footer
{
	margin: 0 auto;
	width: 740px;
	text-align: left;
	color: White;
	font-size: 70%;
	border: 1px solid #B5B5B5;
	padding: 3px 10px;
}

